NI Lldsuilas 1919 (1oya Migrate) - a313@1n15 Copy faya

02/04/2021 16:41 - Anonymous

AU Test : Done L3u: 02/04/2021
anuaa: Medium IUATUNINUA:

Noungln: % d5A: 0%
Uygian: nadildlaglseuo: 0.00 #7Tue
™ 01.Corporate il 0.00 #2Tu
T19as1d90

117276

#1 - 03/04/2021 15:36 - Anonymous

- dame changed from Dev : Todo to Dev : Doing

#2 - 03/04/2021 15:37 - Anonymous
- dame changed from Dev : Doing to Dev : Waiting Deploy SIT

- wounu1ely changed from Anonymous to Anonymous

un Store usp_GetDataCorporateCreditLimit
1N service : ReviseApplication

#3 - 05/04/2021 07:21 - Anonymous
- dame changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#4 - 05/04/2021 07:21 - Anonymous
- dame changed from Dev : Deployed SIT to Test : Todo

- wounn1ely changed from Anonymous to Anonymous

#5 - 05/04/2021 10:18 - Anonymous
- dnmg changed from Test : Todo to Test : Doing

- nounn1e i changed from Anonymous to Anonymous

#6 - 05/04/2021 11:34 - Anonymous
- dnme changed from Test : Doing to Dev : Waiting Deploy UAT

- waunae i changed from Anonymous to Anonymous
API : fx-yun/COR_API_20210405V2

#7 - 08/04/2021 02:35 - Anonymous
- dame changed from Dev : Waiting Deploy UAT to Dev : Deployed UAT

#8 - 08/04/2021 02:35 - Anonymous
- dame changed from Dev : Deployed UAT to Test : Doing

- waunaeu changed from Anonymous to Anonymous

#9 - 08/04/2021 06:34 - Anonymous

- unw 2021-04-08_14-02-09.png added

- unw 2021-04-08_14-03-45.png added

- unk thogsima 2 Template nunau V.4_30032021 .xlsx added

- dame changed from Test : Doing to Dev : Waiting Deploy PRD

- wounu1ely changed from Anonymous to Anonymous
- 7% set to 01.Corporate

(391708051 UAT Lad glau
Version: 5.76 07-04-2564

#10 - 09/04/2021 11:24 - Anonymous
- dnmg changed from Dev : Waiting Deploy PRD to Dev : Deployed PRD

#11 - 09/04/2021 11:24 - Anonymous
- dnmg changed from Dev : Deployed PRD to Test : Doing

#12 - 09/04/2021 11:24 - Anonymous

- dnmg changed from Test : Doing to Test : Done
